spring:
    datasource:
        type: com.alibaba.druid.pool.DruidDataSource
        driverClassName: oracle.jdbc.OracleDriver
        username: YD_CYZZ
        password: select!#%*(
        url: jdbc:oracle:thin:@192.168.0.85:1521:orcl
        initialSize: 1
        maxActive: 3
        maxWait: 30000
        testOnBorrow: false
        testOnReturn: false
        testWhileIdle: true
        validationQuery: SELECT 1 FROM DUAL
        timeBetweenEvictionRunsMillis: 60000
        removeAbandoned: true
        removeAbandonedTimeout: 1800
        minEvictableIdleTimeMillis: 300000
        poolPreparedStatements: true
        maxPoolPreparedStatementPerConnectionSize: 3
    http:
        encoding:
            force: true
            charset: UTF-8
            enabled: true
    message:
        encoding: UTF-8
  #      redis:
  #        host: 127.0.0.1
  #        port: 6379
server:
    tomcat:
        uri_encoding: UTF-8
    context-path:
        /EIS
logging:
  level:
    org:
      hibernate:
        type: trace
  config: classpath:logback-prod.xml

action:
    api_action: /EIS/api
    public_actions: /EIS/logout,/EIS/hello1
